Bug 359181 - any second attempt to boot up fails
any second attempt to boot up fails
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-30 16:49 EDT by Timo Hirt
Modified: 2009-01-09 00:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 00:01:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Timo Hirt 2007-10-30 16:49:57 EDT
Description of problem:

I have to reboot Fedora twice anytime I'm rebooting because the screen stays
black after the first reboot. Changing the console doesnt work. I have to reboot
to init 3 and then switch manually to init 5. My F8 is up to date and the nvidia
drivers of livna are installed.

Version-Release number of selected component (if applicable):

How reproducible:

Boot the system in init 5. Log in and then reboot the system. The screen keeps
black. Reboot again with cold- or hot-boot and it works.

Steps to Reproduce:
1. Boot F8
2. Log on and reboot.
3. Watch the black screen.
4. Reboot with cold- or hot-reboot 
5. The system boots up normally
6. The next reboot fails
Actual results:

The screen keeps black on any second reboot.

Expected results:

The system boot up and gnome appears.

Additional info:
Comment 1 Bill Nottingham 2007-10-30 21:41:33 EDT
What happens if you try without the nvidia drivers?
Comment 2 Timo Hirt 2007-10-31 13:48:15 EDT
Ok, I removed the nvidia drivers, configured xorg to use the vesa drivers and
rebooted the system.

System boots up well now even if I reboot more then twice ;)

Then it must be a nvidia problem, am i right?
Comment 3 Bug Zapper 2008-04-04 10:21:23 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Brian Doran 2008-10-07 15:01:51 EDT
Was there ever a resolution to this? I am experiencing the same issue on RHEL 5.1
Comment 5 Bug Zapper 2008-11-26 03:09:06 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2009-01-09 00:01:11 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.